Web lists-archives.com

Re: apt (or apt-get) cannot find a package that should be there






 
    deb     [arch=amd64] http://emacs.secretsauce.net unstable main
   
[off-topic]   Emacs has Secret Sauce?   [/off-topic] 

Seriously, what leads to the need, to use a Special Repository for emacs? 

Thank you. 

Kenneth Parker